/*@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,500,700,900);*/

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(../fonts/Roboto-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Regular'), local('Roboto-Regular'), url(../fonts/Roboto-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(../fonts/Roboto-Medium.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(../fonts/Roboto-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: local('Roboto Black'), local('Roboto-Black'), url(../fonts/Roboto-Black.ttf) format('truetype');
}


/*body{min-width:1170px;}
.container{width:1170px;}*/

body {
  font-family: 'Roboto', '微軟正黑體', sans-serif; font-weight: 400; font-size:14px;
}

ul, ol{padding-left:25px;}
ul li, ol li{padding-bottom:5px;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{font-weight: 300; line-height: 1.3;}
h1, .h1{margin-bottom:0; margin-top:0px;}
/*ul.bullet-list li{background:url(../images/system/li_bg.png) no-repeat 3px 3px;}*/

a{color:#376f70; transition: color .6s;}
a:hover,a:active{color:#333;}

.fw400{font-weight: 400;}

.img-responsive-center{margin:0 auto;}

.price{display:none;}
.price-hkd{display:inline-block;}


.btn{padding:8px 20px;}


.flex-direction-nav a.flex-prev::before{font-family:FontAwesome; -webkit-font-smoothing: antialiased; content: "\f104";}
.flex-direction-nav a.flex-next::before{font-family:FontAwesome; -webkit-font-smoothing: antialiased; content: "\f105";}
.flex-direction-nav a{height:70px; margin:-35px 0 0}
.flex-direction-nav a:before{color:#fff; font-size:64px;}
.flexslider li{padding-bottom:0; }
.section-index-slide .slides > li{background:center center no-repeat; height:789px;}


.disc{display:inline-block; width:16px; height:16px; text-align: center; line-height: 16px;  margin-top:2px; background:#376f70; color:#fff; border-radius: 100%; font-size:10px; /*font-weight: bold;*/}

.text-white{color:#fff;}
.text-theme{color:#376f70;}

.bg-theme{background:#376f70; color:#fff; padding:10px;}

.section-gray{background:#efefef;}
.section-selago{background:#fcfafe;}
.section-alabaster{background:#f9f9f9;}

.section-padding{padding:30px 0;}
.section-padding2{padding:45px 0;}
.section-padding3{padding:80px 0;}

.col-padding{padding:30px 0;}

.btn-default{background:#376f70; color:#fff; border: none;}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default{
  background:#575757; color:#fff;
}

.btn-theme2{background:#000; border-radius: 0;}

.btn-theme3, .btn-theme3:hover {background:#efefef; color:#376f70; border-radius: 0;}
.btn-theme3:focus, .btn-theme3:active, .btn-theme3.active{background:#376f70; color:#fff;}


.bottom-content{position:absolute; width:100%; bottom:0; z-index: 5000; padding:10px 0 30px;}
.bottom-content a{margin-left:10px;}

.form-control{background:#e8e8e8; color:#000; border:none; border-radius: 0; box-shadow:none; }
select.form-control{padding:6px 10px;}
.form-control:focus{box-shadow: none;}

.btn-oblique, .btn-oblique:before, .btn-oblique:after{background:url(images/btn_oblique.png) center top;  }

.btn-oblique{display:inline-block; height:46px; line-height: 46px; padding:0 20px; margin:0 30px; position:relative; color:#fff !important; text-decoration: none !important; font-size:18px; font-style: oblique; font-weight: 500; }

.btn-oblique::before, .btn-oblique::after{content: ""; display:block; width:28px; height:46px; top:0; position:absolute;}
.btn-oblique::before{left:-28px; background-position: -28px top;}
.btn-oblique::after{right:-28px; background-position:top right;}

.btn-oblique:hover,
.btn-oblique:hover:before,
.btn-oblique:hover:after{transition:all .5s;}

.btn-oblique:hover{background-position:center bottom; color:#6b4093 !important; text-decoration: none; }
.btn-oblique:hover:before{background-position:left bottom;}
.btn-oblique:hover:after{background-position:-928px bottom;}

.dl-point{position:relative; min-height:50px; margin-bottom:0; margin-top:0;}
.dl-point dt, .dl-point dd{}
.dl-point dt{position:absolute;}
.dl-point dd{margin-left:45px; padding-top:7px;}
.dl-point span{display:inline-block; width:30px; height:30px; line-height: 26px; margin-top:2px; border:2px solid #3b5a9a; color:#3b5a9a; font-size: 16px; border-radius: 100%; text-align: center;}

.dl-memo{text-align: center; background:#fff; margin:30px auto;}
.dl-memo-theme2{background:#f9f6fa;}
.dl-memo dt{background:#376f70; color:#fff; padding:15px 0;}
.dl-memo dt h3{margin:0; font-size:22px; font-size:20px; font-size:18px;}
.dl-memo dd{padding:25px 15px; text-align: left; min-height:420px;}
.dl-memo dd .img{text-align: center; height:110px; margin-top:10px; margin-bottom:10px;}

.dl-memo dd ul{padding-left:0px;}
.dl-memo dd li{font-size:13px;  color:#424242; list-style:none; background:url(images/li_bg.png) no-repeat 0px 7px; padding-left:12px;}
.dl-memo dd li p{color:#424242;}


.table td, .table th{border-top: none !important; font-size:14px; border-right:1px solid #dddddd; padding-left:15px !important; padding-right:15px !important;}

.container-table{padding-top:15px; padding-bottom:15px;}

.table-top-header td{background-color:#529293!important; color:#fff; font-weight: 500; border-right:none;}
.table-top-header th{background-color:#376f70 !important; color:#fff; font-weight: 500; border-right:none;}
.table-left-header{color:#000; font-weight: 700;}
.table-total{background-color:#f3edf7; color:#3a0c6e; font-weight: 500;}
.table-bottom td{background:#dde3d0 !important; color:#fff; }
.table-bottom th{background:#376f70 !important; color:#fff; }
.table-bottom a{color:#fff; text-decoration: none;}

.table-theme2{margin-bottom:0;}
.table-theme2 td, .table-theme2 th{border-right:solid 1px #dfdfdf; border-left:solid 1px #dfdfdf; background:#fff; border-bottom:5px solid #efefef; text-align: center; vertical-align: middle !important; padding:5px 15px !important;}
.table-theme2 .table-top-header td, .table-theme2 .table-top-header th{vertical-align: middle; }
.table-theme2 .table-sub-header td, .table-theme2 .table-sub-header th{background:#f1f1f1; color:#376f70;}
.table-theme2 .table-sub-header2 td, .table-theme2 .table-sub-header2 th{background:#f9f4ff; color:#555555; font-size:10px;}
.table-theme2 .table-left-header{text-align: left;}
.table-theme2 .tab a{color:#376f70; text-decoration: none; line-height:21px; vertical-align: middle; }
.table-theme2 .tab a img{margin-right:5px;}
.table-theme2 .table-left-header p{font-weight: normal; color:#333; /*padding-top:10px;*/ padding-left:32px; font-weight: 300}
.table-theme2 .table-hr td{background:#376f70; border:none;}
.table-theme2 hr{background:#b098c4; height:2px;}
.table-theme2 p{margin-top:10px;}
.table-theme2 .text-left, .table-theme2 .text-left td, .table-theme2 .text-left th{text-align: left;}
.table-theme2 h1{display:inline-block; font-weight:500; margin-bottom:10px; margin-top:0px;}


.table-theme2.table-theme2-no-border td, .table-theme2.table-theme2-no-border th{border-bottom:0;}
.table-theme2.table-vm-top td, .table-theme2.table-vm-top th{vertical-align: top !important;}
.table-theme2 tr.tr-vm-top td, .table-theme2 tr.tr-vm-top th{vertical-align: top !important;}
.table-theme2 .table-center-header{text-align: center;}
.table-theme2.padding-vm td, .table-theme2.padding-vm th,
.table-theme2 .padding-vm td, .table-theme2 .padding-vm th{padding-top:12px !important; padding-bottom:12px !important;}



.table-theme3{margin-bottom:0; color:#676767;}

.table-theme3 tr:nth-child(2n+1) td{background:#f4f4f4;}

.table-theme3 td, .table-theme3 th{border:0; background:#fff; text-align: left;  padding:12px 15px !important;}
.table-theme3 .table-top-header td, .table-theme3 .table-top-header th{padding:5px 15px !important; vertical-align: middle; }
.table-theme3 .table-sub-header td, .table-theme3 .table-sub-header th{background:#f9f4ff; color:#3b5a9a;}
.table-theme3 .table-sub-header2 td, .table-theme3 .table-sub-header2 th{background:#f9f4ff; color:#555555; font-size:10px;}
.table-theme3 .table-left-header{text-align: left; color:inherit;}
.table-theme3 .table-view{text-align: center;}
.table-theme3 .table-top-header .table-view{background:#929292 !important;}
.table-theme3 .tab a{color:#3b5a9a; text-decoration: none; line-height:21px; vertical-align: middle; }
.table-theme3 .tab a img{margin-right:5px;}
.table-theme3 .table-left-header p{font-weight: normal; color:#333; /*padding-top:10px;*/ padding-left:32px; font-weight: 300}
.table-theme3 .table-hr td{background:#a98ebe; border:none;}
.table-theme3 hr{background:#b098c4; height:2px;}
.table-theme3 p{margin-top:10px;}
.table-theme3 .text-left, .table-theme3 .text-left td, .table-theme3 .text-left th{text-align: left;}
.table-theme3 h1{display:inline-block; font-weight:500; margin-bottom:10px; margin-top:0px;}
.table-theme3 h4{color:#3b5a9a; margin-top:0; font-weight:500;}

.table-theme3 td span{line-height:26px;}

.table-theme3.table-theme3-no-border td, .table-theme3.table-theme3-no-border th{border-bottom:0;}
.table-theme3.table-vm-top td, .table-theme2.table-vm-top th{vertical-align: top !important;}

.table-theme3 .gray-td{background:#f6f6f6;}

.table.table-bud tr td, .table-bud tr th{text-align: center; padding: 20px 8px; vertical-align: middle !important; }
.table-top-header.table-bud tr td, .table-top-header.table-bud tr th{min-height:inherit;}
.table.table-bud tr td:first-child{text-align: left;}
.table.table-bud th{background:#f4f0f7;}
.table-bud.table-striped tr:nth-child(odd)>th{background:#eee9f0;}

.table-link *:not(.table-top-header) td{cursor: pointer; }
.table-link tr{tranistion: color .6s}
.table-link tr:hover{color:#3b5a9a;}
.table-link .table-top-header:hover{color:inherit;}

.tab .tab-tit.collapsed img{
  -ms-transform: rotate(0deg); /* IE 9 */
  -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
  transform: rotate(0deg);
  transition: transform .6s;
}
.tab .tab-tit img{
  -ms-transform: rotate(45deg); /* IE 9 */
  -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
  transform: rotate(45deg);
  transition: transform .6s;
}

/*.tab .tab-tit.collapsed span.fa-stack{
  -ms-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  transition: transform .6s;
}
.tab .tab-tit span.fa-stack{
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: transform .6s;
}*/

.row-video a{color:#3b5a9a;}
.row-video a .img{border:3px solid #fff; display:inline-block; transition: all .6s; position:relative; background:#ddc8ea;}
.row-video a:hover .img{border:3px solid #ddcde7;}
.row-video a:hover{text-decoration: none;}

.row-video a .btn-play{position:absolute; left:50%; top:50%; margin-top:-35px; margin-left:-35px; opacity: 0; transition:all .6s;}
.row-video a:hover .btn-play{opacity: 1;}

.row-video a .img-not .btn-play{display:none;}

.row-video a p{display:block; height:50px;}

.sub-header-bar{padding:20px 0 20px; background:#376f70; color:#fff;}

.flexslider{overflow:hidden;}

.normal-slide .flex-control-nav{bottom:40px; z-index: 5000; width: 20%; margin: 0 40%;}
.normal-slide .flex-control-paging li a{background-color:#d6d6d6;}
.normal-slide .flex-control-paging li a.flex-active{background-color:#54278e;}

.normal-slide .slide-text{position:absolute; top:0; left:0; width:100%; height:100%; display:block; color:#fff;}
.normal-slide .slide-text .slide-text-container{display:table;  width:100%; height:100%;}
.normal-slide .slide-text .slide-text-wrap{display:table-cell; width:100%; height:100%; vertical-align: middle;}

.float-title{/*background:url(../images/system/bg_theme.png);*/background:#3b5a9a; /*position: absolute; bottom:0; width:100%;*/}

.normal-slide .slide-text {}

.back-top-btn{position:fixed; bottom: 50px; right: 10px; display:none; z-index: 9999; }
.back-top-btn a{background:url(../images/btn_scroll_top_bg.gif) center top; color:#fff; display:block; transition: all .6s; border: 1px solid #ccc; text-decoration: none;}
.back-top-btn a:hover{background-position: center bottom; color:#000; }
.back-top-btn a.to_enquiry {padding: 15px 5px; font-weight: bold;}
.back-top-btn a.to_enquiry i{vertical-align: bottom; font-size: 20px;}
.back-top-btn a.to_top i{padding: 10px 15px;}
.back-top-btn a.to_top {margin-top: 15px;}

header{background:url(../images/header_bg.jpg) no-repeat top center;}
header .header-logo{float:left; margin-top:14px;}
header .header-menu{padding-top:35px; float:left;}
header .header-menu ul{padding:0; margin:0;}
header .header-menu ul li{display:inline-block; padding:0 12px; margin:0; list-style:none; border-left:1px solid #d1d1d1;}
header .header-menu ul li:first-child{border-left:none;}
header .header-menu ul li a{text-decoration: none; color:#000;
  transition: color .6s
}
header .header-menu ul li a:hover{color:#376f70;}
header .header-login{padding-top:35px;}
header .header-language{padding-top:30px;}
header .header-language a.btn{padding: 6px 12px;}


footer{font-size:12px; padding:15px 0;}
footer .bottom-nav{padding:0; margin:0; text-align: right;}
footer .bottom-nav li{display:inline-block; list-style:none; padding:0 0 0 20px; margin:0;}
footer .bottom-nav li a{text-decoration: none; color:#000;
  transition: color .6s
}
header .bottom-nav  li a:hover{color:#3b5a9a;}

.section-title{position:relative;}
.section-title-serviced{background:url(../images/main_banner_bg.jpg) center center no-repeat; height:520px; color:#fff;}
.section-title-virtual{height:520px;}

.section-title-account{height:520px; }
.section-title-incorporation{height:520px; color:#fff;}
.section-title-about{ height:720px;background:url(../images/section_about_bg.jpg) top left no-repeat; }
.section-alabaster{background:url(http://eppeoklabs.com/nova/wp-content/uploads/2017/03/badge_eng1.png) 76% 9% no-repeat; background-size:16%;}
.section-title-cpa {
   background:url(../images/cpa-bg.jpg) top right no-repeat;
}
/*.section-title-cpa{background:url(../images/section_cpa_bg.jpg) top center no-repeat;  }*/
.section-title-library{background:url(../images/section_library_bg.jpg) top center no-repeat; height:438px; }
.section-title-library-detail{/*background:url(../images/library/section_library_detail_bg.jpg) top center no-repeat; */ background-position:center center; background-size:cover; height:438px; }
.contact-share a{margin:0 2px;}

.section-title-xero{height:520px; colo: #ffffff; }

.section-shadow .shadow-top{background:url(../images/inner_shadow_top_bg.png) top center no-repeat; height:21px;}
.section-shadow .shadow-btm{background:url(../images/inner_shadow_btm_bg.png) bottom center no-repeat; height:21px;}

.section-xero-icon h3{font-size:20px;}
.section-xero-icon h4{font-size:20px; font-weight: 400; color:#376f70; margin-top:0; margin-bottom:5px;}
.section-xero-icon.core-services h4{font-size: 16px;}
.section-xero-slide .shadow-top,
.section-xero-slide .shadow-btm{height:50px;}
.section-xero-slide .container{padding-bottom:90px;}
.section-xero-slide .flex-control-nav{bottom:0px;}
.section-xero-slide .flex-control-paging li a{width:14px; height:14px; background:#b6ca8f; border-radius: 7px;}
.section-xero-slide .flex-control-paging li a.flex-active{background:#376f70;}

.xero-pricing img {
  max-width: 80%;
  margin: 0 auto;
}

.section-library-bottom{font-size:18px; }
.section-library-bottom .table-link{margin-top:10px; line-height:32px;}

.section-title-bud{background:url(../images/section_bud_bg.jpg) top center no-repeat; height:520px;}

.section-title-sr{background:url(../images/section_sr_bg.jpg) top center no-repeat;  padding:60px 0;}

.container-incorporation2{background:url(../images/container_incorporation_bg.jpg) bottom center no-repeat; height:1100px; padding:50px 0; background-size:cover;} 
.container-incorporation3{background:url(../images/container_incorporation_bg2.jpg) bottom center no-repeat; padding:50px 0;}
.container-incorporation4{background:url(../images/container_incorporation_bg3.jpg) bottom center no-repeat; padding:30px 0;}

.container-incorporation4-1{background:url(../images/container_incorporation_bg3.jpg) center center no-repeat; padding:30px 0;}
.container-incorporation4-2{background:url(../images/container_incorporation_bg3.jpg) center center no-repeat; padding:30px 0;}

.container-vm{height: 100%; display: table;}
.container-vm .container-vm-box{display: table-cell; vertical-align: middle;}

.section-index-slide{}

.section-serviced-main{position:relative; background:url(images/main_banner_bg.jpg) no-repeat top center; height:743px; color:#fff;}
.section-serviced-main .container{}

.section-serviced-main .serviced-btn-list{padding-top:250px;}
.section-serviced-main .serviced-btn-list .serviced-btn{height:105px; color:#fff; font-size:36px; padding-left:10px; font-style: oblique; /*background:url(images/serviced_btn_bg.png) no-repeat top;*/ text-decoration: none; }

/*.section-serviced-main .serviced-btn-list .btn-scrollto-wanchai{background-position:left; padding-left:50px;}
.section-serviced-main .serviced-btn-list .btn-scrollto-admiralty{background-position:right; padding-right:50px;}*/

.section-5-col .col-5-row{padding-top:15px; padding-bottom:15px;}
.section-5-col .col-5-row .col-md-4{border-right:1px solid #dcdcdc; min-height:460px;}
.section-5-col .col-5-row.col-height-300 .col-md-4{min-height:300px;}
.section-5-col .col-5-row.col-height-380 .col-md-4{min-height:380px;}
.section-5-col .col-5-row .col-md-4:first-child{border-left:1px solid #dcdcdc;}
.section-5-col .col-5-row .icon{height:60px; padding-top:15px;}
.section-5-col .col-5-row h3{height:60px; font-size:16px; color:#376f70; font-weight: 400;}
.section-5-col .col-5-row ul{padding-left:0px;}
.section-5-col .col-5-row li{font-size:13px;  color:#424242; list-style:none; background:url(../images/li_bg.png) no-repeat 0px 7px; padding-left:12px;}
.section-5-col .col-5-row li p{color:#424242;}



.ul-default{padding-left:0px;}
.ul-default li{font-size:13px;  color:#424242; list-style:none; background:url(../images/li_bg.png) no-repeat 0px 7px; padding-left:12px;}
.ul-default li p{color:#424242;}

.ul{padding:0;}
.ul>li{list-style: none; padding:5px 0 5px 25px; position:relative;}
.ul>li>span{position:absolute;left:0; top:5px;}

.row-virtual{height:600px; background-position:center center; background-repeat:no-repeat;} 
/*.row-virtual-item1{background-image:url(../images/virtual_bg1.png); }*/
.row-virtual-item2{background-image:url(../images/virtual_bg2.png); }
.row-virtual-item3{background-image:url(../images/virtual_bg3.png); }

.row-account{height:340px; background-position:center center; background-repeat:no-repeat;} 
/*.row-account .container{margin-left:inherit; margin-right:inherit;}*/
.row-account-item1{background-image:url(../images/account_bg1.png); }
.row-account-item2{background-image:url(../images/account_bg2.png); }
.row-account-item3{background-image:url(../images/account_bg3.png); }

.row-account-item4{background-image:url(../images/account_bg4.png); height:600px;}
.row-account-item5{background-image:url(../images/account_bg5.png); height:475px;}


.row-xero{height:340px; background-position:center center; background-repeat:no-repeat;} 
.row-xero-item1{background-image:url(../images/xero_bg1.jpg); height:480px; font-size:18px;}
.row-xero-item2{background-image:url(../images/xero_bg2.jpg); height:553px;}
.row-xero-item3{background-image:url(../images/xero_bg3.jpg); height:320px; font-size:18px;}
.row-xero-item4{background-image:url(../images/xero_bg4.jpg); height:320px;}


.row-bud{height:490px; background-position:center center; background-repeat:no-repeat;} 
.row-bud-item1{background-image:url(../images/bud_bg1.png); }
.row-bud-item2{background-image:url(../images/bud_bg2.png); }
.row-bud-item3{background-image:url(../images/bud_bg3.png); }

.account-tax h4{font-weight: 500; color:#376f70; padding:12px 0;}
.account-tax > div{padding-left:10px; padding-right:10px;}
.account-tax .tab{position:relative; border-top: 1px dashed #d5d5d5;}
.account-tax .tab a{text-decoration: none;}
.account-tax .tab img{top:22px; right:10px; position:absolute;}



.account-tax .tab .tab-tit.collapsed img{
  -ms-transform: rotate(0deg); /* IE 9 */
  -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
  transform: rotate(0deg);
  transition: transform .6s;
}
/*.account-tax .tab .tab-tit img{
  -ms-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  transition: transform .6s;
}*/
.account-tax .tab .tab-tit img{
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  transition: transform .6s;
}

.account-tax .panel-collapse{padding-left:30px; padding-right:50px;}
.account-tax  .panel-collapse p{margin-bottom:20px;}

.container-incorporation{}

.row-library{text-align: center;}

.row-library .dl-cg{background:none; transition: all .6s; font-size:16px;}
.row-library .library-item{background-position:center top; display:inline-block; margin:0 auto; width:100px; height:100px; position:relative; background-size:100%; transition: all .6s;}
.row-library .library-wrapper{width:180px; display:inline-block; height:155px;}
.row-library .library-wrapper p{transition: all .6s; padding:0 5px; margin:0 auto; height:56px; display:block;}
.row-library .library-overlay{background:rgba(255,255,255,0.58); transition: all .6s;}
.row-library .library-overlay,
.row-library .library-item-bg{width:100%; height:100%; position:absolute; left:0; top:0; z-index: -1;}
.row-library .library-item-bg{background-size:cover; background-position:center center; background:none !important;}
.row-library a{position:relative; transition: all .6s; display:block; }
.row-library a p{color:#3b5a9a;}
.row-library a:hover{text-decoration: none; }
  .row-library a img{transition: all .6s;}
  .row-library a:hover img{text-decoration: none;filter: none;
  -webkit-filter: grayscale(100%); }
.row-library a:hover p{color:#3b5a9a;}
.row-library a:hover .library-item{/*background-position:bottom center;*/ transform: scale(0.8);}
/*.row-library a:hover .library-overlay{background:rgba(118,75,125,1);}*/

.row-library .library-item-border{border:3px solid #3b5a9a; border-radius:75px; width:100%; height:100%; top:0; left:0; position: absolute; transition: all .6s; opacity: 0}
.row-library a:hover .library-item-border{transform: scale(1.25);  border:5px solid #fff; opacity: 1; }

.wpb_text_column h3{ margin-bottom: 10px!important;}

@media (min-width: 1100px) and (max-width: 1800px) { 
  .row-library{width:1050px; margin:0 auto;}
}
@media (min-width: 820px) and (max-width: 1099px) { 
  .row-library{width:800px; margin:0 auto;}
}

.row-share a {
  text-decoration: none;
}

#map_canvas{width:100%; height:444px;}

/*remove google logo and terms of use*/
a[href^="http://maps.google.com/maps"]{display:none !important}

.gmnoprint a, .gmnoprint span {
    display:none;
}
.gmnoprint div {
    background:none !important;
}
.gm-style-cc div{display:none;}

.contact-share a:hover, .contact-share a:focus{color:#999; text-decoration: none;}

.list-keyword{display:inline;}

.section-gurantee{min-height:800px;}


@media (max-width: 767px){
  h1{font-size:30px; }
  h4, .h4{font-size:16px;}
  .section-serviced-main .serviced-btn-list .serviced-btn{font-size:30px}
  p,
  .btn,
  .table,
  .dl-point{font-size:12px;}

  .table{}

  .flex-direction-nav{display:none;}
  .section-index-slide .slides > li{height:450px; background-size: auto 1200px;}

  .row-virtual{padding:20px 0; height:inherit; background-size:cover;}

  .header-logo{ width:100%;}
  header .container{padding:0;}
  header .navbar-toggle{margin-top:15px;}
  
  footer .bottom-nav li{display:block;}
  header .header-menu{padding-top:0;}

  header .header-menu ul li,
  header .header-menu ul li:first-child{border:0;}
  
  header .header-menu{display:block; width:100%;}
  header .header-menu ul li{display:block; padding:0; text-align: center; }

  header .header-language {display:inline-block; width:100%; padding-top:10px;}
  header .header-language .btn-default{width:100%;  border-radius: 0; display:inline-block;}

  .navbar-static-top{margin-bottom:0;}

  .section-serviced-main{height:inherit; background-position:center center;}
  .section-serviced-main br{ display:none;}
  .section-serviced-main .serviced-btn-list{padding-top:20px; padding-bottom:20px;}

  .section-index-slide .flexslider .slides img{/*width:400%; margin-left:-150%;*/width: 560%; margin-left: -230%;}
  .navbar-static-top{border-width: 0;}

  .container-incorporation2,
  .container-incorporation2 .container-vm{height:inherit;}
  .container-incorporation2 .container-vm,
  .container-incorporation2 .container-vm-box{display:block;}

  
  .row-account-item5{height:400px;}

  .section-title-about .container-vm,
  .section-title-about .container-vm-box{display:block; height:inherit;}

  .section-title-incorporation{background-position: center center; background-size:auto 900px;}

  #map_canvas{height:222px;}
  #captcha-img{width:100%;}

  .bottom-content a{margin-left:5px; padding:8px 15px;}

  .section-title-xero{background-image:url(../images/section_xero_bg_o50.jpg); }

  .table-theme2 tr.tr-vm-top td, .table-theme2 tr.tr-vm-top th {
    min-width: 300px;
    white-space: inherit !important;
  }
}
@media (min-width: 768px){

  .text-sm-left{text-align: left}
  .text-sm-right{text-align: right}
  .text-sm-center{text-align: center}
}
@media (max-width: 991px){
  .section-5-col .col-5-row .col-md-4,
  .section-5-col .col-5-row .col-md-4:first-child,
  .section-5-col .col-5-row.col-height-300 .col-md-4,
  .section-5-col .col-5-row.col-height-380 .col-md-4{border:none; min-height:inherit;}

  .section-5-col .col-5-row h3{height:inherit;}

  .normal-slide .flex-control-nav{display:none;}

  .dl-memo dd{min-height:inherit;}

  .account-tax h4{padding-right:30px;}

  .row-account-item4{height:inherit;}

  .section-title-cpa,
  .section-title-sr{background:none;}


}
@media (min-width: 992px){}
@media (max-width: 1199px){
  footer,
  footer .bottom-nav,
  footer .bottom-nav li{text-align: center;}

  footer .bottom-nav li{padding:0 10px;}

  .section-title-about{height:inherit;padding:20px 0;}

}
@media (min-width: 1200px){}

@media (min-width: 768px) and (max-width: 1199px) {
  .section-title-incorporation{background-size:auto 700px;}
}
@media (min-width: 768px) and (max-width: 991px) {
  header .container{position:relative;}
  header .header-menu{margin-left:20px;}
  header .header-language{position:absolute; right:0; top:0;}
  
  header .header-menu ul li{padding: 0 9px;}

  .section-index-slide .flexslider .slides img{width:160%; margin-left:-30%;}
}
@media (min-width: 992px) and (max-width: 1199px) { 
  header .header-menu{margin-left:-20px;}
  .section-index-slide .flexslider .slides img{width:140%; margin-left:-20%;}

  .section-title-cpa{background-size:auto 85%;}
  .section-title-sr{background-size:auto 115%;}
}


/*Add by Ling **** you can replace and remove it*/
.dl-cg{text-align: center; background:#fff; height:200px;color:#54278e;}
.dl-cg:hover,.dl-cg:active{color:white;}
/*.section-title-library-detail{top center no-repeat; height:520px;}*/


.vc_row {
    margin-left: 0!important;
    margin-right: 0!important;
}